Description

Add a statement about the intention of the L/R concept. Specify whether the L/R concept is applicable for operator controls

exclusively, not for switchgear controls in general.
Assume LD/LLNO.Loc="false". Will a switchgear control by GAPC (orCat="automatic-bay") be executed?

Proposal descriptions

We think the solution should be in IEC 61850-7-4 Annex B table with a clarification with some use cases.
Use cases could be created in 7-500.

Related issues:

Related to IEC 61850 User Feedback Task Force - Feature #5081: Clarifications... Resolved 09/20/2021
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6388: Clarifications on t... In Progress  09/20/2021 01/20/2022
History

#1 - 01/18/2022 09:08 AM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

- Proposal descriptions updated

- Short Proposal set to Should we state that "automatic-bay/station/remote" orCat would not be blocked by L/R concept?

- Standard(s) changed from IEC 61850-7-1 Ed2.1 to IEC 61850-7-4

Situation:

- We have an IED running some automation process with a GAPC instance

- The GAPC could control a breaker or switch

- If the IED is in remote, does GAPC automatic control (orCat=automatic-bay) be executed?

According to IEC 61850-7-4 Annex B, in order to make it executable, MltLev should be implemented and set to True.
But, also, should an IED in remote state block automatic controls? Today it is an implementation issue in IEDs.

Should we state that "automatic-bay" orCat would not be blocked by L/R concept? There are three orCat values (automatic-bay, automatic-station,

automatic-remote). orCat is also used to provide the reason in the return information.

#2 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5081: Clarifications on the local/remote concept 1/8 added

#3 - 02/09/2022 07:18 AM - Vladan Cvejic
- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No
#4 - 02/10/2022 06:39 AM - Tom Berry

Proposed clarification

Normally automation commands should be processed in exactly the same way as operator commands, which includes the local/remote status,
interlocks or command blocking.

Some customers may want a different behaviour. This should be defined in the PIXIT or with extension configuration settings.

Proposal: extension optional configuration setting for LLNO and/or CSWI

LocBIkAut SPG enable local mode to block automation controls

If the value is true then for controls with orCat values "automatic-bay/automatic-station/automatic-remote" are blocked if Loc status is true.

If the value is false then for controls with orCat values "automatic-bay/automatic-station/automatic-remote", the Loc status is ignored.

If the setting is not instantiated then for controls with orCat values "automatic-bay/automatic-station/automatic-remote", then the Loc status is applied
in the same way as controls from an operator.

Alternative

LockBlkAutLev ENG defines which level of automation commands are blocked if this logical node or device is in local mode
Enumerated setting: O=all-automatic-commands-allowed, 4=local-blocks-automatic-bay, 5=local-blocks-automatic-station,
6=local-blocks-automatic-remote

#5 - 02/14/2022 02:50 AM - Carlos Rodriguez del Castillo

- Assignee set to Tom Berry

#6 - 02/14/2022 03:57 AM - Tom Berry
- Standard(s) changed from IEC 61850-7-4 to IEC 61850-7-4,7-5

#7 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#8 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#9 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#10 - 06/14/2023 08:21 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6388: Clarifications on the local/remote concept 2/8 added
